Module: Asciidoctor::Katex

Defined in:
lib/asciidoctor/katex/version.rb,
lib/asciidoctor/katex/treeprocessor.rb,
lib/asciidoctor/katex/opal_katex_adapter.rb,
lib/asciidoctor/katex/ruby_katex_adapter.rb,
lib/asciidoctor/katex/stem_converter_decorator.rb,
lib/asciidoctor/katex/errors.rb,
lib/asciidoctor/katex/utils.rb

Defined Under Namespace

Modules: Utils Classes: KatexError, OpalKatexAdapter, ParseError, RubyKatexAdapter, StemConverterDecorator, Treeprocessor

Constant Summary collapse

VERSION =

Version of the asciidoctor-katex gem.

'0.2.0'
KatexAdapter =

The default KaTeX adapter.

RubyKatexAdapter